.corp-az, ul.icoAz li:before  { color: #2648B6; }
 
.corp-ve { color: #C7D51F; }
.corp-gr { color: #312E29;  }
.claro, .bco { color:#fff;}
.dark { color:#222;}


.bg-corp-az { background: #2648B6; background-color: rgba(39, 72, 180, 1); }
.bg-corp-az h1{ color:#fff !important;}
.bg-corp-ve { background: #C7D51F; background-color: rgba(199, 213, 31, 1); }
.bg-corp-gr { background: #312E29; background-color: rgba(49, 46, 41, 1);  }
.bg-verde { background: #8CC63F; }
.bg-nar { background: #F60; }

/* Fondos personalizados*/ 
.bg-az-1 { background: #2177CD; }

.bg-bco {background:#fff; }
.bg-bco-8 {background:#fff; background-color: rgba(255, 255, 255, .8);}
.bg-bco-6 {background:#fff; background-color: rgba(255, 255, 255, .6);}
.bg-bco-4 {background:#999;}
.bg-bco-2 {background:#eee;} 
.bg-gris-2{ background: #E1E1E1; }

.noVisible { display:none;}

.fondo-tr {background-color: rgba(255, 255, 255, .8);} .fondo-tr:hover {background-color: rgba(255, 255, 255, .9);}
.fondo-tr2 {background-color: rgba(255, 255, 255, .7);} .fondo-tr2:hover {background-color: rgba(255, 255, 255, .9);}

.fondo-1 {background-color: rgba(39, 72, 180, .5);} .fondo-1:hover {background-color: rgba(39, 72, 180, .9);}
.fondo-2 {background-color: color: rgba(49, 46, 41, 1);} .fondo-2 {background-color: color: rgba(49, 46, 41, .8);}
.fondo-3 {background-color: rgba(39, 72, 180, .5);} .fondo-3:hover {background-color: rgba(39, 72, 180, .8);}


.font-smoothing, * {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*Columnas misma altura*/

.form-group {
 clear:both; overflow:hidden; margin-bottom:1em; padding:0;
}
.form-group input { margin-bottom:1em;}

a:hover{ text-decoration:none !important;}
.cabecera{ padding:10px 0 0 0;}
.logo{  position:relative; display:block; padding:10px 0 30px 0; }
.logo img{ width:80%; height:auto;}

/* Tipografia y titulos*/
h1, h2, h3, h4, h5, h6  {font-weight: normal !important;}
h4, h5 { font-family: 'GloberSemiBold', sans-serif; }

h1{font-size:2.8em; color: #2648B6;}
h2{font-size:2.4em;}
h3{ font-size:1.8em;}
h4{font-size:1.4em;}
h5{}
h6{}
p { font-family: 'GloberRegular', sans-serif; font-weight: normal !important;}
li a{font-family:'GloberSemiBold', Helvetica, sans-serif;}
.articulo h4{ line-height:1em; margin-bottom:0 !important; padding-bottom: 0 !important ;}

/* RETICULA*/
.bloque { position: relative; width:84%; margin:0 auto; clear: both; }
.seccion{ clear:both; display:block; position:relative; } 
.img-full { width:100%; height:auto;}



.seccion:before, seccion:after, .cover-seccion:before, .cover-seccion:after,
.bloque:before, .bloque:after { display:table; clear:both; height:0; content:""; }
hr.clr { clear: both; background: none; border: 0px; filter: alpha(opacity=0); height: 0 }
hr.separador { clear: both; background: none; border: 0px; border-style: none; height:1em !important; filter: alpha(opacity=0); display:block; }
.cdr { width: 70%; float: left; display: inline; }
.lat { width: 28%; float: right; padding-left: 2%; display: inline; }


.group:before, .group:after, .grid:after, .form-group:before, .form-group:after { content: ""; display: table }
.group:after { clear: both }
.group { zoom: 1 }
.col { display: block; float: left; margin: 1% 0 1% 2% }
.col:first-child { margin-left: 0 !important }
/* portada */
.col-num { display: block; float:left; }
.col-num:first-child, .col-num:nth-child(2n+1)/* nones */ {margin-left:0!important; }
.col-num:last-child, .col-num:nth-child(2n) {  margin-left:2% ; float:right!important;}

.tercio { width: 32% }
.cuarto { width: 23.5% }
.medio { width: 49% }
.mitad { width: 50%; float: left; display: inline; }
.tres-4 { width: 74.5%; }
.dos-3 { width: 66%; }
.col-1 { clear: both; padding: 20px 0; }
.col-2 { }
.push{ float:right;}

/* RETICULA************************* */

#bartop{ padding:10px 0 0 0;}


.menu{ margin:0; padding:0; list-style:none !important; text-decoration:none!important; }



.navtop { float:right; }
.navtop li{ display:inline;}
.navtop a{ text-transform:uppercase; padding:0 0 0 10px;  font-size:14px; color:#444;}
.navtop a:hover { text-decoration:none; color:#2648B6;}
.navtop a i { margin-right:1px;}
.menunav{ padding:30px 0 0 0;}
.menunav li{ display:block; float:left; padding:0 50px 0 0;}
.menunav li a{
	display: block;
	float: left;
	font-size: 20px;
	color: #777;
	padding:0 20px 0 0;
	background: url(../images/ico-scuad.png) no-repeat right bottom;
	 line-height:1.3em;
} .menunav li a:hover, .menunav .open{ text-decoration:none !important; color:#222;}
.menunav li.open a{color:#2648B6 !important; text-decoration:none !important;}
.menunav li li { padding:0!important;}
.menunav li li a, .open ul a{ background:none !important; font-size:.9em !important; padding:10px 0 10px 10px; color:#312E29 !important;}
.menunav span{ display:block; clear:both; }
.menunav .sub-menu{display:none;}

.flotante{ position: fixed; bottom:90px; right:20px; z-index:9999; width:12%;}
.flotante ul { display:block; }
.flotante .menu li { margin-bottom:2px; border: 1px solid #ccc;}
.flotante .menu a { padding:8px 6px 8px 14px; background:#fff; background-color: rgba(255, 255, 255, .8); display:block; clear:both;}
.flotante .menu a.mPS2id-clicked { background: #2648B6; background-color: rgba(39, 72, 180, .5); color:#fff;}

.bloque{ position:relative;}
/*Cuadricula Portada Home */
.cuadro{ width:25%; height:50%; position:absolute;  z-index:9999; }

.pos-t1{left:0; top:0;  border-bottom:1px solid #fff;  border-right:1px solid #fff; }
.pos-t2{left:25%; top:0; border-bottom:1px solid #fff; border-right:1px solid #fff;}
.pos-t3{left:50%; top:0; border-bottom:1px solid #fff; border-right:1px solid #fff;}
.pos-t4{ top:0; right:0; border-bottom:1px solid #fff;}

.pos-b1{left:0; top:50%; border-right:1px solid #fff;}
.pos-b2{left:25%; top:50%; border-right:1px solid #fff;} 
.pos-b3{left:50%; top:50%; border-right:1px solid #fff;}
.pos-b4{ top:50%; right:0;}

 	.link-cuadro { position:absolute; height:90%; width:90%; left:0; top:0; padding:10% 0 0 10%;  }
	.link-cuadro p{ font-weight: bold; }
	.sq-title {  clear:both; display:block; position:absolute; bottom:0; left:10%; width:90%;
	 font-size:1.4em; line-height:1.2em; font-family:'GloberSemiBold', Helvetica, sans-serif;}
  	.sq-title i {font: normal 1.8em base; position:absolute; top:0; right:5px; color: #2648B6; }
	.link-cuadro:hover i {right:0;}
	
	.ico-img { display:block; width:100%; height:100%; top:0; left:0; }
	
	.img-75 { background: url(../images/inicio/75anos.png) no-repeat center center; }
	.img-icon { background: url(../images/inicio/ico-invest.png) no-repeat center center; }
	 a.ico{  font-size:24px;} a.ico:hover, a.ico:focus{color: #C7D51F;}
	.bg-corp-az a.ico { color:#fff;} .bg-corp-az a.ico:hover {color: #C7D51F;}
	



	#tips-salud .item{ height:233px; text-align:center; color:#fff;}	
	#tips-salud .item span { display:block; position:absolute; top:35%; left:5%; width:90%;}
	
	.tips-title { display:block; clear:both; position:relative;}
	.controles{ float:right;}
	.centerline { height:1px; background:#999; width:36%; display:block; position:absolute; top:17px; right:15%;}
	
	
	.icon-group-me .ico:before { font-size:54px; color:#555;}
  	


.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}




/*Fin Cuadricula slider*/

/*Modulos actions*/

.mod-action { padding:100px 60px; text-align:center;}
.bt-action { text-align:center; font-family: 'GloberSemiBold', sans-serif;
padding:60px 0 0 0; display:inline-block; padding:18px 32px 15px 32px; border:4px solid #2648B6;
background:#fff; background-color: rgba(255, 255, 255, .6); font-size:20px;  }
.bt-action:hover{background:#fff; background-color: rgba(255, 255, 255, .8); padding:18px 34px 15px 34px; }
.bt-action i { margin-left:20px;}


.mod-action-ob { text-align:center; padding:30px 0; background:#2648B6;}
.bt-action-ob { border:4px solid #fff; color:#fff; padding:18px 32px 15px 32px; font-size:22px;}
.bt-action-ob:hover {color:#C7D51F;}

.notas-home { border-top: 18px solid #C7D51F; background: #F3F3F3; }
.notas-home img { width:100%; height:auto;}

#footer-site { position:relative; background:#ccc;  }
.piebottom { text-align:center; padding:40px; }


/*	FOOTER ************************************************************/


.panel-marca { text-align:center;}
.panel-marca a{ display:inline-block; padding:100px 0;  }
.panel-marca a img{ width:100%; height:auto;  }

.pan-list{ padding:90px 0 0 0;}
.pan-list li a {color: #312E29; line-height:2em;}
.pan-list li a:hover { color: #000099; }
.pan-list li a:before, .alist li a:before  { content: '\e832'; margin-right: 20px; display: inline-block; font: normal 10px base; }

ul.temas-list {}
ul.temas-list li { display:block; clear:both; margin-bottom:2px; position:relative; height:99px; }
ul.temas-list li a span{ padding-top:20px;}
ul.temas-list li a img{ width:96px; height:auto; float:left; margin-right:10px; border:1px solid #fff;}
ul.temas-list li a:hover img { border:1px solid #ccc;}

.list-products ul li { border-bottom; }


.ico-mundo:before { content: '\e82f'; font-family: "base"; font-style: normal; font-weight: normal;  } 

ul.check li, ul.arrow li  { list-style:none;}
ul.check li:before { content: '\e803'; font-family: "base"; font-style: normal; font-weight: normal; margin-right:10px; font-size:12px;   }

ul.arrow li  { }
ul.arrow li:before { content: '\e828';  font-family: "base"; font-style: normal; 
font-weight: normal; margin-right:10px; }

ul.arrow.parraf-list { padding:10px 90px;}
ul.arrow.parraf-list li { display:block; position:relative; clear:both; border:1px solid #ccc; margin-bottom:30px; background:#FFF;}
ul.arrow.parraf-list li:before { display:block; position:absolute; top:10px; left:15px; font-size:48px; color:#777;}
ul.arrow.parraf-list li span { padding:30px 20px 30px 90px; display:block;}

/*icon-d*/

     
 /* SECCIONES *******************************************************/  
 
.cover-seccion { min-height:680px; display:block; clear:both;}
.cover-seccion-min { min-height:580px;}
.cover-full { min-height:980px;} 
.cover-img { min-height:580px; padding:60px 0 380px 0}
.cover-bg { min-height:800px; padding-bottom:150px;}
.btn-down { display:block; width:100%; margin:0 auto; position:absolute; bottom:-5px; text-align:center; z-index:999; }
.btn-down .ico { font-size:38px;}


#home-slider { height:740px; background:#333; position:relative;}
#invest{}
#gran_vision
#areas-terap{}
#comunidad{}
#farObjetivos i { border:2px solid #fff; padding:20px; font-size:40px; width:100px; height:100px;
-webkit-border-radius: 50%; -moz-border-radius:50%; border-radius: 50%;}




#com_calidad { background: fixed !important; }
#farma-icon .ico:before { font-size:42px;}




  .title-prod { padding:0 0 0 30px;}
  .title-seccion { margin-bottom:30px;}
  .title-seccion h2{ margin: 0!important; padding: 0;  color: #2648B6;
  background: url(../images/ico-scuad-bg.png) no-repeat right bottom; 
  display: inline-block !important; font: 400 46px/1em GloberBook, Helvetica, sans-serif; }
  .title-seccion span { display: block; margin: 0 20px 0 0; font-size:28px; padding:0 0 0 5px; color:#333; }
  .title-seccion .bco { color:#fff !important; }

 
  .bar-title, bar-title-fx { text-align:center !important; padding:22px 15px;  }
  .bar-title h3 { margin:0 !important;}
  .bar-title .ico { padding:0 10px; }
  .bar-title-fx { position:absolute; width:100%; top:0; left:0; z-index:9998;}
  
  
  /* bordes */
  .bdr-bar {border-top:1px solid #fff; border-bottom:1px solid #fff; }
  .bdr-gr {border-top:1px solid #ccc; border-bottom:1px solid #ccc; }
  .bdr {border:1px solid #ccc;}
  
  .info {font-size:14px;}
  .info-central { text-align:center;  }
  .info-just {text-align:justify;}
 
  .info-pages { background:#eee; padding:90px 0; border-top: 1px solid #ccc; }
  .info-legal { width:68%; margin:0 auto; background:#F7F7F7; padding:60px 10%; border: 1px solid #ccc;}
  .info-legal p { text-align:justify;}
  
  .info-top {}
  
  .padd-ch { padding:30px 0;}
  .padd-me { padding:60px 0;}
  .padd-gr {padding:90px 0;}
  .padd-ex { padding:160px 0;}
  
  .box-ch, .box-tx, .box-me, .box-gr {display:block; clear:both;}
  
  .box-tx {  padding:30px;}
  .box-ch {  padding:15px;}
  .box-me {  padding:60px;}
  .box-gr {  padding:90px;}
  .centerBox-me { padding:15px 160px 60px 160px; clear:both; display:block; }
  
  .title-right { padding:0 0 0 60px; display:block;}
  .title-left { padding:0 0 0 90px; display:block;}
  .box-right { padding:150px 90px 60px 60px}
  .box-left { padding:120px 60px 60px 90px}
  
  
  h3.tmap {color: #2648B6; display:block; border-bottom:1px solid #ccc; }
  h3.tmap:after { content: '\e844'; margin-left: 12px; display: inline-block; font: normal 18px base; }
 .imgBg { height:760px;}
 
 
 /*Presencia internacional*/
 
 #mapa { height:800px;}
 .presencia-inter{ position:absolute; z-index:9999; width:32%; padding:30px 20px 0 10%; height:800px; top:0; left:0;}
 .presencia-inter h4{}
 .presencia-inter ul{}
 .presencia-inter ul li{ line-height:1.4em;}
 .presencia-inter ul li:before { content: '\e802'; margin-right:15px; font-size:12px; font-family: "base"; font-style: normal; 
font-weight: normal; }
 .presencia-inter ul.list-fil li:before {color:#2648B6;}
 .presencia-inter ul.list-pre li:before {color:#fc0;}
 .presencia-inter ul.list-hos li:before {color:#3f0;}


/*Contacto **********************************************************/


#map_canvas {
    width: 100%;
    height: 800px; clear: both;
}

.gmap { width: 100%; height: 380px; }

/* ROUND BUTTONS ************************************************************
<div class="round-button">
<div class="round-button-circle">
<a href="http://example.com" class="round-button">Button!!</a>
</div></div>

**/

.round-button {
	width:300px; height:300px;
}
.round-button-circle {
	width: 100%;
	height:100%;
	border-radius: 50%;
	border:10px solid #cfdcec;
    overflow:hidden;

    box-shadow: 0 0 3px gray;
	position: absolute;
}
.round-button-circle:hover {
	background:#30588e;
}
.round-button a, .round-button p {
    display:block;
	float:left;
	width:100%;
	padding-top:40%;

	line-height:1em;
	margin-top:-0.5em;
    
	text-align:center;
    text-decoration:none;
	
	
}
  .icon-q { text-align:center !important; color:#FFF; }
  .icon-q p:before { font-size:76px;}
  .icon-q span{ color:#FFF; font-size:1.8em;}
  
  
  /*Productos OTC */
  
  .numReg{ position:absolute; bottom:80px; left:0; display:block; font-size:12px; color:#555;}
  .otc-grid a{ position:relative; display:block; overflow:hidden;  text-align:center;}
  .otc-grid a img { border:10px solid #efefef;
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
	}
	.otc-grid a img:hover { opacity: 0.8; filter: alpha(opacity=80); /* For IE8 and earlier */ border:10px solid #C7D51F;}
	
  	.otc-grid a span{ padding:8px; position:relative; }
	ul.otc-desc {border-top:1px solid #999; margin:0; padding:0;}
	ul.otc-desc li{ padding:5px 0 5px 20px ;  border-bottom:1px solid #999; list-style:none;}
	ul.otc-desc li:before { content: '\e803'; font-family: "base"; font-style: normal; font-weight: normal; margin-right:10px; font-size:12px;  }
	
/* Temas de interés */	

.articulo{ background:#fff; padding:30px 40px 60px 0;}

/* OWL CAROUSEL */


.moviles{ display:none;}

.menu.mtop {border-top:1px solid #ccc;}

.menu.mprin { padding-bottom:60px;}
.navbar .boton-mov { background:none; padding:0; border:none; position:absolute; right:10%; top:50px;}
.icon-bar { background: #2648B6; height:5px; display:block; width:40px; margin-bottom:6px;}
.navbar {
	border-radius: 0;
	
	margin-bottom: 0;
	min-height:10px;
}

.nav li {

	color:#333; text-align:center;
}

.navbar-nav > li > a {
	display:block;
	color: #333;
	border-bottom:1px solid #ccc;
	font-size: 14px;

	padding: 15px 10px;
}

 .navbar-nav li a:hover {
	background-color: #eee;
	transition: 0.7s all linear;
	height: 100%;
}




@media only screen and ( max-width: 1680px ) {
	.menunav{ padding:20px 0 0 0;}
	.menunav li{padding:0 30px 0 0;}
	.menunav li a{ font-size:18px; padding:0 15px 0 0;}
	.pan-list li a { font-size:14px;}
	.pan-list li a:before { margin-right: 10px;  }
	
.info-just { padding:90px; text-align:justify;}
.info-legal { width:74%;}
#home-slider { height:660px;}
 .imgBg { height:800px;}
.centerline { width:25%;  right:15%;}


	

	
	}

@media only screen and ( max-width: 1460px ) {
	h1{font-size:2.8em; color: #2648B6;}
	h3{ font-size:22px;}
	h4{font-size:20px;}
	



	
	
	.info-just { padding:30px; text-align:justify;}
	.info-central { text-align:center;}
	.menunav{ padding:20px 0 0 0;}
	.menunav li{padding:0 20px 0 0;}
	.menunav li a{ font-size:16px; padding:0 10px 0 0;}
	.logo img{ width:90%;}
	
	.pan-list li a:before { margin-right: 5px;  }


	.panel-marca a{ padding:60px 0;  }
	.pan-list{ padding:30px 0;}
	.info-legal { width:92%;}


	#home-slider { height:620x;}
	.link-cuadro { padding:12px 16px;}
	.link-cuadro p{ font-size:.9em;}
	.sq-title {   font-size:1em;}
  	.sq-title i {font: normal 1.2em base;}
	.imgBg { height:980px;}
	
	
	.centerline { width:20%;  right:15%;}

	

	
	
	}
	
@media only screen and ( max-width: 1280px ) {
	
	.link-cuadro p{ font-size:.8em;}
	.ico-img img { width:60%; height:auto;}
	.centerline { width:10%;  right:15%;}
	
	.bg-movil {background:#fff; background-color: rgba(255, 255, 255, .7); padding:15px; font-size:.9em;}
	
h1{font-size:2.0em;}
h2{}
h3{ font-size:20px;}
h4{font-size:1em;}
h5{}
h6{}

.title-seccion { margin-bottom:22px;}
.title-seccion h2{ font: 400 38px/1em GloberBook, Helvetica, sans-serif; }
.title-seccion span { margin: 0 20px 0 0; font-size:22px; }

.flotante{ bottom:30px; right:10px;  width:16%;}
.presencia-inter{  width:40%; padding:30px 20px 0 10%;}
}
	
	
@media only screen and ( max-width: 1024px ){
.info-top { display:none;}
.moviles{ display:block;}	
.info-legal { width:94%;}


.info-legal p { text-align:left;}



	#home-slider { height:540px;}
	.cuadro{ width:33.3%;}
		
	.link-cuadro { padding:15px 16px;}
	.link-cuadro p{ font-size:.8em;}
	.sq-title {   font-size:1em;}
  	.sq-title i {font: normal 1.2em base;}
	
	.pos-t2{left:66.3%;}
	.pos-t3{ display:none;}
	.pos-b2{display:none;}
	.pos-b3{right:0; top:50%; left:auto;}
	.pos-b4{ top:0; right:0;}
		
  	.box-ch {  padding:10px;}
	.box-tx {  padding:20px;}
  	.box-me {  padding:45px;}
  	.box-gr {  padding:60px;}
	.title-right { padding:0 0 0 60px; display:block;}
  	.box-right { padding:90px 30px 60px 30px}

	.flotante{ bottom:10px; right:10px;  width:20%;}
	
	ul.arrow.parraf-list { padding:10px 2px;}


	
	}
	
	
@media only screen and ( max-width: 767px ) {
	

.container p{  padding:0 30px;}
.navbar .boton-mov { top:70px;}
.group { clear: both; }
.cuartos{width:50%} .col.cuarto{width:50%; float:left; margin:0 !important;}
.pan-list{ text-align:center !important; }

.info-legal { font-size:.8em;}	
.panel-marca a img{ width:60%; }
.info-top span { display:block;}

#home-slider { height:620px;}
.cuadro{ width:50%;}
.imgBg { height:300px;}
.centerBox-me { padding:15px 30px; }

.flotante{ bottom:10px; right:10px;  min-width: 110px;}
.flotante .ul a span{ display:none;}
.flotante .ul a { padding:8px;  position:relative;}
.flotante .ul a.mPS2id-clicked {

	color:#fff;
}

.title-right { padding:0 0 0 60px; display:block;}
  .title-left { padding:0 0 0 90px; display:block;}
  .box-right { padding:45px 20px}
  .box-left { padding:45px 20px; }
  
.logo img{ width:40%;}


	}


/* Dispositivos pequeño en landscape*/ 
@media only screen and ( max-height:280px ) and (orientation: landscape) {


	  
.flotante{
	bottom:-10px;
	right:5px;
	min-width: 110px;
	display:none;}

.flotante .menu a { padding:3px;  }

.navbar .boton-mov { top:40px;}


}





@media only screen and ( max-width: 479px ) {
	
.navbar .boton-mov { top:42px;}
 .presencia-inter{   padding:30px 10%; width:80%; }
  	
.logo img{ width:60%;}	
	
h2{}
h3{ font-size:1.2em;}
h4{font-size:1em;}
#home-slider { height:400px;}
.cuadro p { display:none;}
.pos-t2{left:66.3%;}
.pos-t3{ display:none;}
.pos-b2{display:none;}
.pos-b3{right:0; top:50%; left:auto;}
.pos-b4{ top:50%; right:auto; left:0;}

.box-ch {  padding:5px;}
.box-tx {  padding:10px;}
.box-me {  padding:20px;}
.box-gr {  padding:30px;}



.centerline { width:10%;}

	
.col { float: none; margin: 0; }	
.cuartos, .cuarto{width:100% !important;}
.tercio, .medio{ width: 100%; margin-bottom: 20px; clear: both; }	
}

.flotante .menu a{
	margin: 0;
}

.flotante .menu a{
	margin: 0;
}

.flotante ul a.mPS2id-clicked {
	background: #2648B6;
	background-color: rgba(39, 72, 180, .5);
	color: #fff;
}